-S 0  -X RUN  -Q 0 -L 4   136 400
-S 0  -X RUN  -Q 0 -L 4   133 400
-S 0  -X RUN  -Q 0 -L 4   114 400
-S 1  -X RUN  -Q 1 -L 3   98 300
-S 1  -X RUN  -Q 1 -L 3   78 300
-S 2  -X RUN  -Q 2 -L 1   62 300
-S 2  -X RUN  -Q 2 -L 1   42 150
-S 1  -X RUN  -Q 3 -L 1   39 400
-S 1  -X RUN  -Q 3 -L 1   37 150
-S 3  32 100
-S 3  31 175
-S 3  28 175
-S 4  25 250
-S 3  21 175
-S 3  15 100
-S 4  13 175
-S 4  4 175
